		body{background: url("back.jpg") repeat-x #ffb720;margin: 0;padding: 0}
		#back{background: url("back2.jpg") no-repeat center top;overflow: hidden;}
		.contrainer{background: #fff;width: 960px;margin: 280px auto 10px;overflow: hidden;}
		#nav{padding:1px;overflow: hidden;}
		#nav li{float: left;}
		#line1,#line2,#line3,#line4{clear:both;overflow:hidden;}
		#nav .nav1 a i{display:inline-block;width: 197px;height: 45px;background: url(1shouye.jpg) no-repeat center center;}
		#nav .nav2 a i{display:inline-block;width: 192px;height: 45px;background: url(2tupianxinwen.jpg) no-repeat center center;}
		#nav .nav3 a i{display:inline-block;width: 183px;height: 45px;background: url(3zhongyanhuodong.jpg) no-repeat center center;}
		#nav .nav4 a i{display:inline-block;width: 178px;height: 45px;background: url(4jianbaoxinxi.jpg) no-repeat center center;}
		#nav .nav5 a i{display:inline-block;width: 207px;height: 45px;background: url(5zuofeng.jpg) no-repeat center center;}
		#focus{display: inline;float: left;width: 459px;height: 344px;margin: 20px;}
		#topnews{margin: 0 20px 0 500px;}
		#topnews .topnews-title{padding: 20px 0 10px;text-align: center;}
		#topnews .topnews-title a{color: #f00;font-family: '微软雅黑';font-size: 20px;font-weight: bolder;text-align: center;text-decoration: none;}
		#topnews .topnews-title a:hover, #topnews .newslist li a:hover, #line2 .indexbox .inewslist li a:hover, #line2 .indexbox .boxtitle .more a:hover{color: #f60}
		#topnews .topnews-content{text-indent:2em;}
		#topnews .topnews-content a{color: #555;font-family: "宋体"; font-size: 14px; line-height: 160%; text-decoration: none;}
		#topnews .topnews-content a:hover{color: #333;}
		#topnews .newslist{margin: 10px 0 0;overflow: hidden;border-top: 1px dashed #ccc;}
		#topnews .newslist li{background: url(arrow.jpg) no-repeat 10px center;border-bottom: 1px dashed #ccc;font-size: 14px;line-height: 240%;padding: 0 10px 0 25px;}
		#topnews .newslist li a{color: #555;text-decoration: none;}
		#topnews .newslist li span{float: right;color: #999;font-size: 12px}
		#line2 .indexbox{display: inline; float: left; margin: 0 0 25px 20px; width: 448px;}
		#line2 .indexbox .boxtitle{background: url("titleback.jpg") no-repeat left top; border-right: 1px solid #e5e5e5;height: 35px;}
		#line2 .indexbox .boxtitle .boxtitletext{width: 90px;height:25px;text-align:center;font-size: 14px;font-family: '微软雅黑';color: #E64648;margin: 10px 10px 0;float: left;}
		#line2 .indexbox .boxtitle .more{float: right;font-size: 12px;font-family: '宋体';margin-right: 10px;}
		#line2 .indexbox .boxtitle .more a{text-decoration: none;color: #999;line-height: 35px}
		#line2 .indexbox .inewslist{margin: 10px 5px 0;overflow: hidden;}
		#line2 .indexbox .inewslist li{font-size: 14px;line-height: 200%;margin: 0 0 0 20px;list-style-type:disc;}
		#line2 .indexbox .inewslist li a{text-decoration: none;color: #555;}
		#line2 .indexbox .inewslist li span{float: right;color: #999;font-size: 12px}
		#line3 .line3title{width: 920px;height: 34px;margin: 0 auto 10px;}
		#line3 .line3title span{display:block;width:74px;height:33px;background: url('danghui.png') no-repeat 10px center;background-color: #f31802;float: left;font-size: 14px;font-family: '微软雅黑';color: #fff;line-height:33px;padding-left: 48px}
		#line3 .line3title div{display:block;background: #fff7e4;width: 798px;height: 30px;margin-top: 3px;float: left;}
		#line4{width: 921px;background: url(footerback.jpg) no-repeat center top;margin: 0 auto}
		#line4 .line4con{margin: 30px 40px;}
		#line4 .line4con div{color: #f31802;font-size: 14px;font-family: '宋体';margin-bottom: 20px;font-weight: bold;}
		#line4 .line4con p{color: #555;font-size: 14px;font-family: '宋体';margin-bottom: 14px;}
		#footer{clear:both;width:921px;height:28px;background-color: #f51704;font-family: '宋体';text-align: center;line-height: 28px;color: #fff;font-size: 12px;margin: 0 auto 10px;}

		.slideBox{ width:458px; height:338px; overflow:hidden; position:relative; border:1px solid #ddd;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:458px; height:338px; display:block;  }
		.slideBox .bd li a span{position: absolute;bottom: 0;left: 0;display: block;background: rgba(51, 51, 51, 0.5) !important; /* IE无效，FF有效 */
 background: #333;  filter: alpha(opacity=50);  width: 458px;height: 36px;text-align: left;line-height:36px;color: #fff;padding-left:35px}



		